<header>
    <div class="headerInner clearfix">
        <!-- 上方功能選單-->
        <nav class="functionMenu">
            <ul class="clearfix">
                <li><a href="login.html" data-ch="登入" data-eng="LOGIN" class="js-hoverchangetxt">
                    登入
                </a></li>
                <li><a href="member.html" data-ch="會員中心" data-eng="MEMBER" class="js-hoverchangetxt">
                    會員中心
                </a></li>
                <li><a href="http://www.lamocha.com.tw/member/login_windows.php" data-ch="查詢舊訂單" data-eng="OLD ORDER" class="js-hoverchangetxt">
                    查詢舊訂單
                </a></li>
                <li><a href="member_ordercheck.html" data-ch="訂單查詢" data-eng="ORDER" class="js-hoverchangetxt">
                    訂單查詢
                </a></li>
                <li>
                    <input type="text" name="" placeholder="">
                </li>
            </ul>
            <div class="socialInfo">
                <a href="#" class="fb"></a>
                <a href="#" class="contact"></a>
                <div class="contactContent">
                    <p>//CONTACT US//<br>
                    MON - FRI  AM 9:00 ~ PM 17:00<br>
                    <a>05-2255106</a></p>
                </div>
                <a href="#" class="instagram"></a>
            </div>
        </nav>
        
        <!-- logo -->
        <h1><a href="default.html" id="logo">La Mocha</a></h1>
            
    </div>

    <!-- 主選單-->
    <nav class="mainNav"><ul class="clearfix">
            <li>
                <a href="#">
                <span>NEW ARRIVAL</span><span class="hoverTxt">新品</span></a>
                <div class="submenu">
                    <div class="submenuInner">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                        <ul>
                            <li><a href="pdlist.html">NEW // 新品</a></li>
                            <li><a href="pdlist.html">KOREA ONLINE // 韓國連線</a></li>
                            <li><a href="pdlist.html">ALL ITEM // 全部商品</a></li>
                        </ul>
                    </div>
                </div>
            </li>
            <li>
                <a href="#">
                    <span>CLOTHING</span>
                    <span class="hoverTxt">衣著</span>
                </a>
                <div class="submenu">
                    <div class="submenuInner">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                        <ul>
                            <li><a href="#">TOP // 上衣</a></li>
                            <li><a href="#">BOTTOM // 褲、裙</a></li>
                            <li><a href="#">DRESS // 洋裝、連身褲裙</a></li>
                            <li><a href="#">OUTER // 外套</a></li>
                        </ul>
                    </div>
                </div>
            </li>
            <li>
                <a href="#">
                    <span>ACC</span>
                    <span class="hoverTxt">飾品</span>
                </a>
                <div class="submenu">
                    <div class="submenuInner">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                        <ul>
                            <li><a href="#">SHOES // 鞋、靴</a></li>
                            <li><a href="#">BAG // 包</a></li>
                            <li><a href="#">ETC. // 飾品、襪...其他</a></li>
                        </ul>
                    </div>
                </div>
            </li>
            <li>
                <a href="#">
                    <span>BEST</span>
                    <span class="hoverTxt">推薦商品</span>
                </a>
                <div class="submenu">
                    <div class="submenuInner">
                        <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                        <ul>
                            <li><a href="#">BLOGGER LIST // 部落客清單</a></li>
                            <li><a href="#">MODDEL LIST // MODEL清單</a></li>
                        </ul>
                    </div>
                </div>
            </li></ul>
    </nav>
</header>
<a href="#" id="toggleHeader"></a>
<a href="buycar.html" id="fixedcart"></a>